---
Archive: CPAN
Bug-Database: https://github.com/graphql-perl/graphql-perl/issues
Bug-Submit: https://github.com/graphql-perl/graphql-perl/issues/new
Repository: https://github.com/graphql-perl/graphql-perl.git
Repository-Browse: https://github.com/graphql-perl/graphql-perl
